<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="196dp">

        <ImageView
            android:id="@+id/dialog_background_img"
            android:layout_width="300dp"
            android:layout_height="196dp"
            android:background="@color/transparent"
            android:scaleType="fitCenter" />

        <Button
            android:id="@+id/dialog_download_btn"
            android:layout_width="@dimen/dialog_homepage_btn_width"
            android:layout_height="@dimen/dialog_homepage_btn_height"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/dialog_homepage_btn_margin_bottom"
            android:background="?button_full_normal"
            android:textColor="?btn_color" />
    </RelativeLayout>

    <ImageButton
        android:id="@+id/dialog_shut_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@null"
        android:scaleType="center" />
</LinearLayout>